### Method

# Gimp CMYK set_uchar

#### Declaration [src]

    void
    gimp_cmyk_set_uchar (
      GimpCMYK* cmyk,
      guchar cyan,
      guchar magenta,
      guchar yellow,
      guchar black
    )

#### Description [src]

The same as gimp_cmyk_set(), except that channel values are unsigned chars in the range 0 to 255.

#### Parameters

`cyan`

  Type: `guchar`

  The Cyan channel of the CMYK value.

`magenta`

  Type: `guchar`

  The Magenta channel.

`yellow`

  Type: `guchar`

  The Yellow channel.

`black`

  Type: `guchar`

  The blacK channel.